<!DOCTYPE html>
<html>
    <head>
        <title>Sample Dart Web Angular</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" type="image/png" href="favicon.png">
        <script defer src="main.dart.js"></script>
        <script>
            // WARNING: DO NOT set the <base href> like this in production!
            // Details: https://webdev.dartlang.org/angular/guide/router
            // (function () {
            //   var m = document.location.pathname.match(/^(\/[-\w]+)+\/web($|\/)/);
            //   document.write('<base href="' + (m ? m[0] : '/') + '" />');
            // }());
        </script>
    </head>
    <body>
        <root>Loading...</root>
    </body>
</html>
